Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 09:48:06 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div>Thanks for your reply.</div>
<div><br></div>
<div>I received my order in closed bag and I didn’t open it and no one open it. The items is missing before shipping my order. I will attach the picture of pajamas that their pants is missing.</div>
<div><br></div>
<div>I liked the pajamas that I order and I want to order more, but the missing pants made me upset.
</div>
<div><br></div>
<div id="protonmail_mobile_signature_block"><div>Sent from ProtonMail for iOS</div></div> <div><br></div>
<div><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 6:32 AM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:</div>
<blockquote class="protonmail_quote">  <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Saleh,<br><br>
</div>
<div>We apologise for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, </div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

</div>
</blockquote>
<div><br></div>
<div><br></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043341024887'>8E778127-FBEB-4BED-B68A-8EBE0CD5C31B.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043341024888'>C88A1CFB-96E6-4295-BB60-AF64EC2D5222.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382087